
.bottom-bar {
  position: fixed;   
  bottom: 0;         
  left: 0;
  width: 100%;     
  height: 100px;      
  background-color: #e1e0db;

  display: flex;     
  align-items: center;
  justify-content: center;

  z-index: 500;     
}
.bottom-hyona {
  position: fixed;   
  bottom: -140px;         
  left: 0;   
  height: 600px;    

  display: flex;     
  z-index: 1000;    
}
.bottom-madoka {
  position: fixed;   
  bottom: -100px;         
  right: 0;   
  height: 500px;    

  display: flex;     
  z-index: 1000;    
}
.PC{
    margin:15%;
    margin-top:5%;
}
body {
  background-image: linear-gradient(to top,  #8c8bd3 20%, #CFD9D1 100%);
}
.PC .span {
  display: block;
  text-align: center;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #568379;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}
.PC .span2{
  font-size: 36px;
  line-height: 50px;
  font-weight: 700;
}
h2{
    width: 606px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;  
    margin-top: 50px;            /* ブロック自体は中央に */
    
    font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #568379;
  font-size: 20px;}

.night{width: 606px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;  
    margin-top: 50px;            /* ブロック自体は中央に */
    
    font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color:#4c4ca4;
  font-size: 20px;
}
.interview-section p {
  width: 606px;
  margin: 0 auto;              /* ブロック自体は中央に */
  text-align: left;            /* 文字は左揃え */

  font-family: "Zen Kaku Gothic New", Helvetica, sans-serif;
  font-size: 16px;
  line-height: 32px;
  color: #3c5851;
}
.interview-section2 p {
  width: 606px;
  margin: 0 auto;              /* ブロック自体は中央に */
  text-align: left;            /* 文字は左揃え */

  font-family: "Zen Kaku Gothic New", Helvetica, sans-serif;
  font-size: 16px;
  line-height: 32px;
  color: #38386c;
}


.chapter3{
  width: 600px;
  height: 100px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5%;
  text-align: center;
  font-family: "Zen Kaku Gothic New", Helvetica, sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 32px;
  background-color: #38386c;
  color: antiquewhite;
  
}
.chapter-navigation a{
  text-decoration: none;
}
.chapter3:hover{
  background-color: #443b31}

.sadou{
   width: 250px;      /* サイズ調整 */
  margin: 0 auto;
}
.sadou img{
  width: 100%;
  height: auto;
}
.tearoom{
  padding-top: 50px;
   width: 500px;      /* サイズ調整 */
  margin: 0 auto;
 
}
.tearoom img{
  width: 100%;
  height: auto;
}
.gif-wrap {
  width: 500px;      /* サイズ調整 */
  margin: 0 auto;    /* 中央寄せ */
}
.gif-wrap img {
  width: 100%;
  height: auto;
}
.gif-wrap2 {
  width: 300px;      /* サイズ調整 */
  margin: 0 auto;    /* 中央寄せ */
}
.gif-wrap2 img {
  width: 100%;
  height: auto;
}

/*
   スマホ版（768px以下）
 */
@media screen and (max-width: 768px) {

  .PC {
    min-height: auto;
  }
.PC{
    margin:0%;
    margin-top:5%;
}

body {
  background-image: linear-gradient(to top,  #8c8bd3 20%, #CFD9D1 100%);
}
.PC .span {
  display: block;
  text-align: center;
  font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #568379;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 40px;
}
.PC .span2{
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
}
h2{
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;  
    margin-top: 50px;            /* ブロック自体は中央に */
    
    font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color: #568379;
  font-size: 18px;}

.night{width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;  
    margin-top: 50px;            /* ブロック自体は中央に */
    
    font-family: "Zen Kaku Gothic New", Helvetica;
  font-weight: 700;
  color:#4c4ca4;
  font-size: 17px;
}
.interview-section p {
  width: 300px;
  margin: 0 auto;              /* ブロック自体は中央に */
  text-align: left;            /* 文字は左揃え */
font-weight: 700;
  font-family: "Zen Kaku Gothic New", Helvetica, sans-serif;
  font-size: 14px;
  line-height: 23px;
  color: #576763;
}
.interview-section2 p {
  width: 300px;
  margin: 0 auto;              /* ブロック自体は中央に */
  text-align: left;            /* 文字は左揃え */
font-weight: 700;
  font-family: "Zen Kaku Gothic New", Helvetica, sans-serif;
  font-size: 14px;
  line-height: 23px;
  color: #38386c;
}


.chapter3{
  width: 300px;
  height: 70px;
  margin:0 auto;
  margin-top:50px;
  text-align: center;
  font-family: "Zen Kaku Gothic New", Helvetica, sans-serif;
  font-weight: 700;
  font-size: 12px;
  line-height: 32px;
  background-color: #38386c;
  color: rgb(241, 233, 221);
  margin-bottom: 100px;
  
}
.chapter-navigation a{
  text-decoration: none;
}
.chapter3:hover{
  background-color: #443b31}

.sadou{
   width: 100px;      /* サイズ調整 */
  margin: 0 auto;
}
.sadou img{
  width: 100%;
  height: auto;
}
.tearoom{
  padding-top: 50px;
  width: 100%;     /* サイズ調整 */
  margin: 0 auto;  
 
}
.tearoom img{
  width: 100%;
  height: auto;
}
.gif-wrap {
  width: 100%;      /* サイズ調整 */
  margin: 0 auto;    /* 中央寄せ */
}
.gif-wrap img {
  width: 100%;
  height: auto;
}
.gif-wrap2 {
  width:100%;      /* サイズ調整 */
  margin: 0 auto;    /* 中央寄せ */
}
.gif-wrap2 img {
  width: 100%;
  height: auto;
}
  .bottom-bar {
  position: fixed;   
  bottom: 0;         
  left: 0;
  width: 100%;     
  height: 50px;      
  background-color: #e1e0db;

  display: flex;     
  align-items: center;
  justify-content: center;

  z-index: 500;     
}
.bottom-hyona {
  position: fixed;   
  bottom: -70px;         
  left: 0;   
  height: 300px;    

  display: flex;     
  z-index: 1000;    
}
.bottom-madoka {
  position: fixed;   
  bottom: -50px;         
  right: 0;   
  height: 250px;    

  display: flex;     
  z-index: 1000;    
}
}
